﻿.token-ul {
	overflow: auto;
	margin: 0;
	padding: 0;
	border: 2px solid #b8b8ba;
	min-width: 60%;
	height: 140px;
}

.token-li {
	border-bottom: 1px solid #ccc;
	text-align: right;
}

.token-li-span {
	padding-right: 20px;
}

.token-delete-img {
	width: 20px;
	height: 20px;
}
